@charset "utf-8";
/* CSS Document */

.products-list {
	float: left;
	width: 240px;
	margin-bottom: 25px;
}
.products-list h3 {
	padding-top: 10px;
	padding-left: 25px;
	color: #f00;
}
.products-list p {
	padding-top: 10px;
	padding-left: 50px;
}
.products-list li {
	padding-top: 10px;
	padding-left: 50px;
}
.products-list ul {
	list-style-image: url(../images/arrow_icon-1.gif);
	list-style-position: inside;
}
.products-list ul li a {
	color: #666;
	text-decoration: none;
}
.products-list ul li a:hover {
	color: #f00;
	text-decoration: underline;
}
.clearing-spacer {
	clear: both;
}
.double-indent {
	padding-left: 20px;
}